train: /home/projet14/Documents/BDD/Omniverse/1280x720_5class_combined_RTX_TMM_EM_COGEDIM/train/images
val: /home/projet14/Documents/BDD/Omniverse/1280x720_5class_combined_RTX_TMM_EM_COGEDIM/val/images
test: /home/projet14/Documents/BDD/Omniverse/1280x720_5class_combined_RTX_TMM_EM_COGEDIM/test/images

nc: 5
names: ['sheath', 'pipe', 'air_vent', 'radiant_panel', 'fan_coil']
